export const getPosProviderName = (provider) => {
  switch (provider) {
    case "SEP":
      return "سامان کیش";
    case "asanpardakht":
      return "آسان پرداخت";
    case "irkish":
      return "ایران کیش";
    case "sepehr":
      return "سپهر";
    case "mellat":
      return "ملت";
    case "pec":
      return "پارسیان";
    default:
      return "نامشخص";
  }
};
